View Issue Details

IDProjectCategoryView StatusLast Update
0001133Kali Linux[All Projects] Kali Package Bugpublic2014-05-07 01:11
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.7 
Summary0001133: w3af scan profile is outdated
Descriptionhello dev

w3af is running good , but when you want to choice a scan profile (for example full scan or brute scan ) it shows an error msg saying that this scan profile is outdated due to some changes please updates the scan profile

there is 3 scan profile have the same problem

Activities

dookie

2014-04-07 15:24

administrator   ~0001671

Please provide the actual output of the errors you are receiving.

saberzaid

2014-04-09 21:04

reporter  

Capture.JPG (64,290 bytes)
Capture.JPG (64,290 bytes)

saberzaid

2014-04-09 21:06

reporter   ~0001679

attached is the snapshot , i think its 3 or 4 scan profile that show like this , i tryed to close and reopen again but still same problem , i think the best way is to make the devs update the scan profile folder in the ./w3af (hiden folder in home / )

saberzaid

2014-04-10 06:16

reporter   ~0001681

note: some profile have different error msg path , almost looks the same but with different output

saberzaid

2014-04-21 14:04

reporter   ~0001714

please update it

dookie

2014-05-07 01:11

administrator   ~0001741

Resolved in w3af_1.6.0.2-0kali1. It will be in the repos soon.

Issue History

Date Modified Username Field Change
2014-04-07 06:49 saberzaid New Issue
2014-04-07 15:24 dookie Note Added: 0001671
2014-04-09 21:04 saberzaid File Added: Capture.JPG
2014-04-09 21:06 saberzaid Note Added: 0001679
2014-04-10 06:16 saberzaid Note Added: 0001681
2014-04-21 14:04 saberzaid Note Added: 0001714
2014-05-07 01:11 dookie Note Added: 0001741
2014-05-07 01:11 dookie Status new => resolved
2014-05-07 01:11 dookie Fixed in Version => 1.0.7
2014-05-07 01:11 dookie Resolution open => fixed
2014-05-07 01:11 dookie Assigned To => dookie
2014-05-12 17:16 xploitx Issue cloned: 0001196